Cannot install Unyson plugin

Unyson is Woffice’s framework so it cannot run without this plugin enabled. 

If you face an HTTP ERROR 500, please make sure that you’re website is running on PHP 5.6 or above.

This can be due to a number of different origins, but as a rule of thumb, we recommend to install your plugin manually in case of any issue.

Please refer to: https://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation

Also, if you are on a Multisite setup make sure to have it enabled for the sub-site using Woffice. 

Powered by BetterDocs

Leave a Reply

Your email address will not be published. Required fields are marked *